body {
  font-family: "微软雅黑", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #FFFFFF;
}

:root {
  --heart-width: 91.6667vw;
}

@media screen and (max-width: 960px) {
  :root {
    --heart-width: 94vw;
  }
}

a {
  color: #3b352e;
  font-size: 16px;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

ul,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}

.heart-box {
  width: var(--heart-width);
  max-width: 1760px;
  margin: 0 auto;
}

#vsb_content img {
  max-width: 100% !important;
  width: auto;
  height: auto;
}

#vsb_content table {
  max-width: 100% !important;
}

#vsb_content p {
  background: transparent !important;
  line-height: 2;
  text-align: justify;
  margin-bottom: 0;
}

#vsb_content .vsbcontent_img {
  text-align: center;
}

#vsb_content a {
  color: #4BA0FC;
}

#vsb_content a:hover {
  text-decoration: underline;
}

.attach-link {
  color: #4BA0FC;
}

.attach-link:hover {
  color: #4BA0FC;
  text-decoration: underline;
}

@media screen and (min-width: 1300px) {
  .d-xxl-block {
    display: block !important;
  }
}

@media screen and (min-width: 1300px) {
  .d-xxl-none {
    display: none !important;
  }
}

.adv {
  display: block;
  width: 100%;
  margin-top: 60px;
}

@media screen and (max-width: 1300px) {
  .adv {
    margin-top: 30px;
  }
}

.adv img {
  width: 100%;
  height: auto;
}

.bnews {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: 510px;
}

@media screen and (max-width: 1300px) {
  .bnews {
    height: 300px;
  }
}

.bnews-banner {
  width: 100%;
  height: 100%;
}

.bnews-banner-item {
  position: relative;
}

.bnews-banner--image {
  width: 100%;
  height: 510px;
}

@media screen and (max-width: 1300px) {
  .bnews-banner--image {
    height: 300px;
    object-fit: cover;
  }
}

.bnews-banner--title {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(133, 111, 111, 0.1);
  color: white;
  padding-right: 160px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 80px;
  line-height: 80px;
  padding-left: 20px;
  font-size: 18px;
}

.bnews-banner--title:hover {
  text-decoration: none;
  color: #d71414;
}

.bnews-banner .carousel-indicators {
  margin: 0;
  height: 80px;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-right: 20px;
  left: auto;
}

.bnews-banner .carousel-indicators__item {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  margin-right: 6px;
  margin-left: 6px;
}

.column-1,
.column-2,
.column-3 {
  margin-top: 60px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 1300px) {

  .column-1,
  .column-2,
  .column-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 30px;
  }
}

.column-title {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #D50216;
  line-height: 1.7;
}

.column-title-text {
  font-size: 28px;
  font-weight: bold;
  color: #d71414;
  border-bottom: 4px solid #d71414;
}

@media screen and (max-width: 1300px) {
  .column-title-text {
    font-size: 22px;
  }
}

.column-title-more {
  font-size: 20px;
  color: #d71414;
}

@media screen and (max-width: 1300px) {
  .column-title-more {
    font-size: 18px;
  }
}

.column-title-more::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 17px;
  background-image: url(../images/more-arrow3.jpg);
  vertical-align: middle;
  margin-left: 10px;
}

.column-title-more:hover {
  color: #fa3c3c;
}

.banner .carousel-item,
.bnews .carousel-item {
  transition: -webkit-transform 0.6s ease-in-out;
  -webkit-transition: -webkit-transform 0.6s ease-in-out;
  -moz-transition: transform 0.6s ease-in-out, -moz-transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out, -moz-transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
}

.banner .carousel-fade .active.carousel-item-left,
.bnews .carousel-fade .active.carousel-item-left,
.banner .carousel-fade .active.carousel-item-right,
.bnews .carousel-fade .active.carousel-item-right {
  -webkit-transition: opacity 0s 0.6s;
  -moz-transition: opacity 0s 0.6s;
  transition: opacity 0s 0.6s;
}

.banner .carousel-indicators__item {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  margin-right: 6px;
  margin-left: 6px;
}



.header {
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #d5071f), color-stop(60%, rgba(213, 7, 31, 0.5)), to(rgba(213, 7, 31, 0)));
  background: -moz-linear-gradient(top, #d5071f 10%, rgba(213, 7, 31, 0.5) 60%, rgba(213, 7, 31, 0));
  background: linear-gradient(to bottom, #d5071f 10%, rgba(213, 7, 31, 0.5) 60%, rgba(213, 7, 31, 0));
  background: linear-gradient(to bottom, rgba(60, 42, 28, 0.8), rgba(60, 42, 28, 0) 100%);
  height: 120px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}

.header-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 100%;
}

.header-logo img {
  height: 90%;
  width: auto;
}

.header-nav {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

.header-nav-item {
  height: 100%;
  position: relative;
}

.header-nav-item--link {
  display: block;
  padding: 0 20px 0 20px;
  height: 100%;
  line-height: 120px;
  font-size: 20px;
  font-weight: bold;
  color: white;
}

.header-nav-item:hover .header-nav-item--link {}

.header-nav-item:hover .header-nav-item--link {
  color: #d71414;
}

.header-nav-item:hover .header-nav-children {
  display: block;
}

.header-nav-item.is-children .header-nav-item--link::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  background-image: url(../images/nav-arrow.jpg);
}

.header-nav-children {
  display: none;
  min-width: 200px;
  background-color: rgba(255, 255, 255, .8);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 100px;
  z-index: 999;
}

.header-nav-children-item {
  width: 100%;
  height: 60px;
  border-bottom: 1px solid #CCCACA;
}

.header-nav-children-item:last-child {
  border-bottom: none;
}

.header-nav-children-item--link {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 60px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 16px;
  white-space: nowrap;
  text-align: center;
}

.header-nav-children-item--link:hover {
  color: #D50216;
}

.header-nav-children::before {

  // content: "";
  // display: block;
  //   width: 100%;
  //   height: 14px;
  //   background-image: url(../images/nav-children-top.jpg);
  //   background-size: 100% 100%;
  //   background-position: center;
  //   position: absolute;
  //   top: -14px;
  //   left: 0;
  //   right: 0;}
  .m-header {
    height: 60px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #d5071f), color-stop(60%, rgba(213, 7, 31, 0.5)), to(rgba(213, 7, 31, 0)));
    background: -moz-linear-gradient(top, #d5071f 10%, rgba(213, 7, 31, 0.5) 60%, rgba(213, 7, 31, 0));
    background: linear-gradient(to bottom, #d5071f 10%, rgba(213, 7, 31, 0.5) 60%, rgba(213, 7, 31, 0));
    background: linear-gradient(to bottom, rgba(60, 42, 28, 0.8), rgba(60, 42, 28, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
  }

  .m-header-wrapper {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .m-header-logo {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 70%;
  }

  .m-header-logo img {
    height: 100%;
    width: auto;
  }

  .m-header-r {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }

  .m-header-button {
    background-color: transparent;
    border: none;
    width: 30px;
    display: block;
    padding: 0;
  }

  .m-header-button--line {
    width: 100%;
    height: 3px;
    background-color: white;
    margin-bottom: 4px;
  }

  .m-header-button:active {
    background-color: transparent;
    border-color: transparent;
    color: transparent;
  }

  .m-header-button:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  #navbarSupportedContent {
    padding-top: 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 98;
  }

  .mobile-nav-content {
    width: 100%;
    background-color: #fb2229;
    padding: 6px 12px;
  }

  .mobile-nav-content .nav-content__item--link {
    color: white;
    display: block;
    padding: 3px 0;
    text-decoration: none;
  }

  .honor {
    margin-top: 100px;
  }

  @media screen and (max-width: 1300px) {
    .honor {
      margin-top: 50px;
    }
  }

  .honor-title {
    width: 790px;
    margin: 0 auto 60px;
  }

  @media screen and (max-width: 1300px) {
    .honor-title {
      width: 100%;
    }
  }

  .honor-title img {
    width: 100%;
    height: auto;
  }

  .honor-content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }

  .honor-item {
    width: 16.7708vw;
    max-width: 322px;
    height: 10.4167vw;
    max-height: 200px;
    border: 2px solid transparent;
    margin-right: 20px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    cursor: pointer;
  }

  @media screen and (max-width: 1300px) {
    .honor-item {
      width: 20%;
      height: auto;
      margin-right: 0;
    }

    .honor-item img {
      width: 100%;
      height: 100%;
    }
  }

  .honor-item:hover {
    border-color: #DB0015;
  }

  #honorModal .modal-dialog {
    max-width: 94vw;
    width: 1100px;
    max-height: 90vh;
  }

  #honorModal .modal-body img {
    width: 100%;
    height: auto;
  }

  .lnews {
    width: 47%;
  }

  @media screen and (max-width: 1300px) {
    .lnews {
      width: 100%;
      margin-top: 30px;
    }
  }

  .lnews-content {
    width: 100%;
    height: 100%;
    padding-left: 40px;
  }

  @media screen and (max-width: 1300px) {
    .lnews-content {
      padding-left: 0;
    }
  }

  .lnews-list {
    width: 100%;
    height: 100%;
  }

  .lnews-list-content {
    margin-top: 8px;
  }

  .lnews-list-item {
    padding: 14px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #E5E5E5;
  }

  .lnews-list-title {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 60px;
    font-size: 18px;
  }

  @media screen and (max-width: 1300px) {
    .lnews-list-title {
      padding-right: 10px;
    }
  }

  .lnews-list-title::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(../images/lnews-arrow.jpg);
    vertical-align: middle;
    -webkit-transform: translateX(-7px);
    -moz-transform: translateX(-7px);
    -ms-transform: translateX(-7px);
    transform: translateX(-7px);
  }

  .lnews-list-title:hover {
    color: #d71414;
  }

  .lnews-list-date {
    font-size: 18px;
    color: #999;
  }

  .mnews,
  .mnews-title,
  .mnews-r {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 0;
  }

  @media screen and (max-width: 1300px) {

    .mnews,
    .mnews-title {
      width: 100%;
    }
  }

  @media screen and (max-width: 1300px) {
    .mnews-r {
      width: 100%;
      margin-top: 1px;
    }
  }

  .mnews-title:nth-child(1) {
    padding-right: 0;
  }

  .mnews:nth-child(1) {
    padding-right: 30px;
  }

  @media screen and (max-width: 1300px) {
    .mnews:nth-child(1) {
      padding-right: 0;
    }
  }

  .mnews,
  .mnews-r:nth-child(2) {
    padding-left: 0;
  }

  @media screen and (max-width: 1300px) {
    .mnews:nth-child(2) {
      padding-left: 0;
      margin-top: 30px;
    }
  }

  @media screen and (max-width: 1300px) {
    .mnews-r:nth-child(2) {
      padding-left: 0;
    }
  }

  .mnews-cover {
    width: 100%;
    height: auto;
    margin-top: 40px;
  }

  @media screen and (max-width: 1300px) {
    .mnews-cover {
      margin-top: 20px;
    }
  }

  .mnews-cover img {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .mnews-list,
  .mnews-list-2 {
    margin-top: 20px;
    width: 100%;
  }

  @media screen and (max-width: 1300px) {
    .mnews-list-2 {
      margin-top: 1px;
    }
  }

  .mnews-list-item {
    padding: 14px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #E5E5E5;
  }

  .mnews-list-title {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 60px;
    font-size: 18px;
    width: 0;
  }

  .mnews-list-title::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(../images/lnews-arrow.jpg);
    vertical-align: middle;
    -webkit-transform: translateX(-7px);
    -moz-transform: translateX(-7px);
    -ms-transform: translateX(-7px);
    transform: translateX(-7px);
  }

  .mnews-list-title:hover {
    color: #d71414;
  }

  .mnews-list-date {
    font-size: 18px;
    color: #999;
  }

  .topic {
    margin-top: 60px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: space-between;
  }

  .topic-title {
    margin-top: 30px;
  }

  @media screen and (max-width: 1300px) {
    .topic {
      background-image: none;
      height: auto;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -moz-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin-top: 20px;
      max-height: none;
      flex-direction: column;
    }
  }

  .topic-item {
    display: block;
    margin-left: 30px;
    margin-right: 30px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    overflow: hidden;
  }

  @media screen and (max-width: 1300px) {
    .topic-item {
      margin-right: 0;
      height: auto;
      max-height: none;
      max-width: none;
      margin-top: 30px;
      margin-left: 0;
    }

    .topic-item img {
      width: 100%;
      height: auto;
    }
  }

  .topic-item:hover {
    border: 1px solid red;
  }


  .footer {
    margin-top: 60px;
    position: relative;

    .footer-qr {
      position: absolute;
      bottom: 0;
      right: 0;
      transform: translate(-50%, -10%);
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 10px;
      color: #fff;
      font-size: 14px;
    }

    .footer-qr-img {
      width: 100px;
      height: 100px;
    }

    .other-link {
      background-color: #bc0019;
      display: flex;
      justify-content: center;
      height: 65px;
      align-items: center;

      .other-link-item {
        color: #fff;
        text-decoration: none;
        font-size: 14px;        
        margin-left: 30px;
        margin-right: 30px;
      }
    }

    .copyright {
      background-color: #6a0513;
      color: #fff;
      height: 100px;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      font-size: 14px;
      gap: 5px;

      .copyright-ul {
        display: flex;
        flex-direction: row;
        justify-content: center;
      }

      .copyright-li {
        margin-left: 10px;
        margin-right: 10px;
        color: white;
      }
    }
  }

  @media screen and (max-width: 1300px) {
    .footer {
      position: static;

      .footer-qr {
        margin-top: 10px;
        position: static;
        transform: translate(0%, 0%);
        color: #bc0019;

        .footer-qr-img {
          width: 100px;
          height: 100px;
        }
      }

      .other-link {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        height: 200px;

        .other-link-item {
          color: #fff;
          text-decoration: none;
          font-size: 14px;
          margin-top: 10px;
        }
      }

      .copyright {
        background-color: #6a0513;
        color: #fff;
        height: 140px;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;

        .copyright-ul {
          display: flex;
          flex-direction: column;
          align-items: flex-start;
          margin-left: 18%;
        }
 
      }
    }
  }


  .top-img {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
  }

.inside-body .article-content-footer {
  border-top: 1px solid #BBBBBB;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 34px;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;}
.inside-body .article-content-footer-left {
  -webkit-box-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  overflow: hidden;
  width: 0;}
.inside-body .article-content-footer-left-item {
  font-size: 14px;
  color: #333;
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;}
.inside-body .article-content-footer-left-item a {
  font-size: 14px;
  color: #333;}
.inside-body .article-content-footer-left-item a:hover {
  text-decoration: none;
  color: #d81414;}
.inside-body .article-content-footer-black {
  width: 150px;
  height: 40px;
  border: 1px solid #d81414;
  text-align: center;
  line-height: 38px;
  border-radius: 4px;
  font-size: 14px;
  color: #d81414;
  margin-left: 10px;}
@media screen and (max-width: 1300px) {
  .inside-body .article-content-footer-black {
    width: 100px;}
}
.inside-body .article-content-footer-black:hover {
  text-decoration: none;
  color: white;
  background-color: #d81414;}

.inside-body .article-imgs {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;}
.inside-body .article-imgs-item {
  display: block;
  width: 25%;
  padding-right: 20px;
  margin-bottom: 20px;}
@media screen and (max-width: 1300px) {
  .inside-body .article-imgs-item {
    width: 100%;
    padding-right: 0;}
}
.inside-body .article-imgs-item img {
  width: 100%;
  height: 150px;
  -o-object-fit: cover;
     object-fit: cover;}
.inside-body .article-imgs-item .title {
  width: 100%;
  background-color: #EFEFEF;
  padding: 20px;
  font-size: 14px;
  color: #333;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;}
.inside-body .article-imgs-item .title span {
  -webkit-box-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;}
.inside-body .article-imgs-item .title::after {
  content: "";
  display: block;
  width: 18px;
  height: 5px;
  background-image: url(../images/inside-imgs-arrow.jpg);
  background-size: 100% 100%;
  margin-left: 20px;}
.inside-body .article-imgs-item:hover {
  text-decoration: none;}
.inside-body .article-imgs-item:hover .title {
  color: #d81414;}

.inside-body .article-list {
  width: 100%;
  overflow: hidden;}
.inside-body .article-list-item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 24px 30px 24px 20px;
  background-color: #F9F9F9;
  border-bottom: 1px dashed #E5E5E5;}
@media screen and (max-width: 1300px) {
  .inside-body .article-list-item {
    padding: 24px 10px 24px 10px;}
}
.inside-body .article-list-item:nth-child(even) {
  background-color: white;}
.inside-body .article-list-title {
  -webkit-box-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-right: 10%;
  font-size: 16px;
  width: 0;}
.inside-body .article-list-title::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  background-image: url(../images/news-arrow-right.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin-right: 13px;
  vertical-align: middle;}
.inside-body .article-list-title:hover {
  text-decoration: none;
  color: #d81414;}
.inside-body .article-list-date {
  font-size: 16px;
  color: #999;}


.inside {
  width: 100%;
  background-color: #F5F5F5;
  position: relative;}
.inside-heart {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  background: url(../images/inside-bg.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 100%;
  min-height: 800px;
  padding: 34px 50px 310px 50px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;}
.inside-heart::after {
  content: "";
  position: absolute;
  left: -193px;
  top: 40px;
  display: block;
  width: 200px;
  height: 348px;
  background-image: url(../images/flower1.jpg);
  background-size: auto 100%;
  background-repeat: no-repeat;}
.inside-heart::before {
  content: "";
  position: absolute;
  right: -244px;
  bottom: 300px;
  display: block;
  width: 254px;
  height: 273px;
  background-image: url(../images/flower2.jpg);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: right;}
@media screen and (max-width: 1300px) {
  .inside-heart {
    width: 100%;
    padding-bottom: 100px;
    padding-left: 20px;
    padding-right: 20px;
    min-height: none;}
  .inside-heart::after {
    display: none;}
  .inside-heart::before {
    display: none;}
}
@media screen and (max-width: 1420px) and (min-width: 1300px) {
  .inside-heart {
    width: 80%;}
}
.inside-content {
  -webkit-box-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 0;}
.inside-content-location {
  height: 36px;
  border-bottom: 2px solid #d81414;
  font-size: 16px;
  color: #6a6a6a;}
.inside-content-location a {
  font-size: 16px;
  color: #6a6a6a;}
.inside-content-location a:hover {
  color: #d81414;
  text-decoration: none;}
@media screen and (max-width: 1300px) {
  .inside-content-location {
    font-size: 14px;}
  .inside-content-location a {
    font-size: 14px;}
}
.inside-content .column-name {
  text-align: center;
  font-size: 24px;
  color: #333;
  margin-top: 34px;}
.inside-body {
  margin-top: 34px;
  width: 100%;}
.inside-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;}
.inside-footer .footer {
  margin-top: 0;}
@media screen and (max-width: 1300px) {
  .inside-footer {
    position: static;}
}

.inside .menu {
  width: 215px;
  margin-right: 36px;
  background-image: url(../images/menu-bg.jpg);}
.inside .menu-name {
  width: 100%;
  height: 65px;
  font-size: 24px;
  color: white;
  text-align: center;}
.inside .menu-name--text {
  line-height: 65px;}
.inside .menu-list {
  width: 100%;
  min-height: 300px;
  background-color: #F3F3F3;
  padding-top: 10px;
  padding-bottom: 30px;}
.inside .menu-list-item {
  display: block;
  width: 100%;
  height: 65px;
  line-height: 65px;
  border-top: 1px solid #e1e1e1;
  padding: 0 30px;
  font-size: 18px;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;}
.inside .menu-list-item:last-child {
  border-bottom: 1px solid #e1e1e1;}
.inside .menu-list-item.active {
  background-color: #F09624;
  color: white;}
.inside .menu-list-item:hover {
  text-decoration: none;
  background-color: #F09624;
  color: white;}
.inside .menu-children {
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
  background-color: white;}
.inside .menu-children-item {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0 30px;
  border-bottom: 1px solid #e1e1e1;
  font-size: 16px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;}
.inside .menu-children-item.active {
  color: #F09624;}
.inside .menu-children-item:last-child {
  border-bottom: none;}
.inside .menu-children-item::after {
  content: ">";
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);}
.inside .menu-children-item:hover {
  text-decoration: none;
  color: #F09624;}